/*
Lawson Williams JobHire Skin
*/

#console {
  position: fixed;
  top: 0;
  left: 0;
  padding: 8px 0;
  width: 100%;
  font-weight: bold;
  text-align: center;
  z-index: 9999;
}

.btn {
	color: #fff;
	background-color: #959ea2;
}

.btn:hover,
.btn:focus,
.btn:active {
	background-color: #ed1b2f;
}


.job-board ul,
.job-board ol {
  padding-left: 1.5em;
}

.job-board .btn {
	color: #fff !important;
	background-color: #363d40;
}

.job-board .btn:hover,
.job-board .btn:focus,
.job-board .btn:active {
	background-color: #252b2e;
}

label {
	font-weight: 700;
}


/* Job List Elements */

.job-summary .job-summary-inner {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #e4e7e8;
}

.job-summary .job-title {
	margin-top: 0;
	margin-bottom: 0;
	float: left;
	width: 85%;
	font-size: 20px;
	font-weight: normal;
	color: #ED1B2F;
	border-bottom: none !important;
}

.job-summary .date-added {
	float: right;
	font-size: 13px;
	color: #959EA2;
}

.job-summary .reference-number {
	display: block;
	clear: both;
	margin-bottom: 10px;
	font-size: 11px;
	color: #959EA2;
}

.job-summary .job-link {
	float: left;
}

.job-summary .social-share {
	float: right;
}

.job-summary .social-share span,
.job-summary .social-share div {
	float: left;
}

.job-summary .social-share span {
	margin-right: 5px;
}



/* Job Ad Elements */

.job-single .ad-body {
	padding-right: 40px;
}

.job-single .title {
	margin-top: 0;
}

.job-single ul.documents {
	padding-left: 0;
}

.job-single .ad-details .date-live {
	margin: 20px 0 10px;
	padding: 0;
}

.job-single .ad-details dd,
.job-single .ad-details dt {
    line-height: 1.8;
}

.job-single .ad-details dd {
	margin-bottom: 5px;
}

.job-single .btn-apply {
  font-size: 16px;
  color: #fff;
  background-color: #ED1B2F;
}

.job-single .btn-apply:hover,
.job-single .btn-apply:focus,
.job-single .btn-apply:active {
	color: #fff;
	background-color: #c50013;
}

.form-buttons .btn {
  font-size: 16px;
  color: #fff;
  background-color: #ED1B2F;
}

.form-buttons .btn:hover,
.form-buttons .btn:focus,
.form-buttons .btn:active {
	color: #fff;
	background-color: #c50013;
}


/* Screening Questions */

.job-board .sq_question {
	margin-bottom: 20px;
}



/* Overrides */

#jobhire-footer {
	margin: 40px auto !important;
}

#jobhire-footer .btn {
	background-color: #e4e7e8;
}

.job-board .form-horizontal .control-label {
	text-align: left !important;
}

.job-board input[type=file] {
	padding: 6px 0;
	color: transparent;
	border: none;
	box-shadow: none;
}

.job-board h3.panel-title {
  padding: 0;
}

/*.job-board {
	display: inline;
	float: left;
	margin: 0;
	padding: 0 0 0 50px;
	width: 728px;
	min-height: 200px;
	overflow: hidden;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}*/

.at-svc-compact,
.at-svc-print {
	display: none !important;
}

@media all and (max-width: 767px) { /* XS */
	.job-single .ad-body {
		padding-right: 0;
	}

	.job-summary .job-title,
	.job-summary .date-added {
		float: none;
	}

	.job-summary .date-added {
		display: block;
	}

	#jobhire-footer .btn {
		display: block;
		float: none !important;
		margin-bottom: 15px;
	}

}
